<html>
    <head>
        <meta charset="utf-8" />
        <title>Apartman data</title>
    
        <link rel="stylesheet" type="text/css" href="../css/users data.css">
        <link rel="stylesheet" type="text/css" href="../css/scrollbar.css">
    
        <script src='http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    
        <script src="https://cdn.jsdelivr.net/npm/vue"></script>

        <!--For map-->
        <link rel="stylesheet" href="https://cdn.rawgit.com/openlayers/openlayers.github.io/master/en/v5.3.0/css/ol.css" type="text/css">
        <script src="https://cdn.rawgit.com/openlayers/openlayers.github.io/master/en/v5.3.0/build/ol.js"></script>
        <!--/For map-->
    
        <script src="../js/see apartman functions.js"></script>
    </head>
    <body>
        <div id="usernameHost">
            <h1 id="lUsernameHost">Apartman ({{ usernameHost }})</h1> 
        </div>
        <button id="btnDeaktiviraj1">Aktiviraj/Deaktiviraj</button>
        <div id="type">
            <label>Type: </label> <label id="lType">{{ type }}</label> <br />
            <select id="pType" v-model="type">
                <option>Apartman</option>
                <option>Room</option>
            </select> 
        </div>

        <div id="brSoba">
            <label>Broj soba: </label><label id="lBrSoba">{{ brSoba }}</label>
            <p id="pBrSoba"><input v-model="brSoba"></p>
        </div>

        <div id="brGostiju">
            <label>Broj gostiju: </label><label id="lBrGostiju">{{ brGostiju }}</label>
            <p id="pBrGostiju"><input v-model="brGostiju"></p>
        </div>

        <div id="cnp">
            <label>Cena po noci: </label><label id="lCnp">{{ cnp }}</label>
            <p id="pCnp"><input v-model="cnp"></p>
        </div>

        <div id="vzp">
            <label>Vreme za prijavu: </label><label id="lVzp">{{ vzp }}</label>
            <p id="pVzp"><input v-model="vzp"></p>
        </div>

        <div id="vzo">
            <label>Vreme za odjavu: </label><label id="lVzo">{{ vzo }}</label>
            <p id="pVzo"><input v-model="vzo"></p>
        </div>

        <div id="status">
            <label>Status: </label> <label id="lStatus">{{ status }}</label> <br />
            <select id="pStatus" v-model="status">
                <option>Neaktivan</option>
                <option>Aktivan</option>
            </select> 
        </div>

        <label>Slike:</label>
        <div id="sve-slike"></div>
        <div id="dodaj-slike">
            <div class="container">
                <label class="form-label">Add images</label>
                <!--Slike-->
                <form runat="server">
                    <input type='file' id="imgInp" />
                    <div id="container-slika" class="container"></div>
                </form>
            </div>
        </div>
        
        
        <label>Amenities:</label>
        <div id="amenities"></div>
        <br/>

        <label>Datumi:</label>
        <div id="datumi"></div>
        <br/>

        <!--adresa-->
        <div id="addr">
            <label>Adresa: </label><label id="lAddr">{{ addr }}</label>
            <p id="pAddr"><input id="location" v-model="addr"></p>
        </div>
        <div id="mapaa">
            <div class="container"> 
                <div id="map" class="map"></div>
            </div>
        </div>
        
        <br/>
        <!--/adresa-->

        <script src="../js/see apartman.js"></script>

        <a id="aa">change&#8691</a>
        <br/>
        <button id="btSendChange">Save changes</button>
        <form id="reg-form" action="http://localhost:3413/">
            <input type="submit" value="Home page">
        </form>
    </body>
</html>